Adobe Acrobat and Adobe Reader products support various third-party applications. PDF-capable web browsers support viewing PDF files within the context of the web browser. PDFMaker-compatible applications support the creation of PDF files by letting you click a button in the application's toolbar.

This document lists Acrobat PDF-capable web browsers and PDFMaker-compatible applications for all localized versions of the following Acrobat products:

  • Acrobat DC and Acrobat 2017

In the table below, a check mark (√) indicates that the application is supported; an X indicates that the application is not supported.

Acrobat PDF-capable web browsers

See the Release Notes in the Enterprise Toolkit for Acrobat Products for a list of web browsers that can display Adobe PDF files using Acrobat products.

PDFMaker-compatible applications

Adobe supports PDFMaker in the following applications:

Third-party version / Acrobat version

(ship date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)        

     
MS Office (Word/Excel/PPT)    
Office 2007 or earlier
x x
Office 2010 (Office 14) 32 bit and 64 bit
Office 2013 (Office 15) 32 bit and 64 bit
Office 2016 (Office 16) 32 bit and 64 bit
(October 2015)
     
Third-party version / Acrobat version (ship date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Word_Import Comments    
Office 2007 or earlier x x
Office 2010 (Office 14) 32 bit and 64 bit
Office 2013 (Office 15) 32 bit and 64 bit
Office 2016 (Office 16) 32 bit and 64 bit
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

MS Outlook    
Outlook 2007 or earlier x x
Outlook 2010 (Office 14) 32 bit and 64 bit
Office 2013 (Office 15) 32 bit and 64 bit
Office 2016 (Office 16) 32 bit and 64 bit
(October 2015)
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Mail Merge    
Office 2007 or earlier x x
Office 2010 (Office 14) 32 bit and 64 bit
Office 2013 (Office 15) 32 bit and 64 bit
Office 2016 (Office 16) 32 bit and 64 bit
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Attach As PDF, Attach As Secured PDF    
Outlook 2007 or earlier    x x
Outlook 2010 (Office 14) 32 bit and 64 bit
Office 2013 (Office 15) 32 bit and 64 bit
Office 2016 (Office 16) 32 bit and 64 bit
(October 2015)
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

MS Visio (Acrobat Pro)    
Office 2007 or earlier x x
Office 2010 (Office 14) 32 bit
Office 2013 (Office 15) 32 bit
Office 2016 (Office 16) 32 bit
(May 2016)
     
Third-party version/Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

MS Project (Acrobat Pro)    
Office 2007 or earlier x x
Office 2010 (Office 14) 32 bit
Office 2013 (Office 15) 32 bit
Office 2016 (Office 16) 32 bit
(October 2015)
     
Third-party version/ Acrobat Version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

MS Access Not supported
     
Third-party version/ Acrobat Version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

MS Publisher Not supported
     
Third-party version/ Acrobat version (ship   date)    
Internet Explorer    
10 or earlier x x
11
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Firefox (Windows/Mac OS)    
10 or earlier x x
ESR
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Google Chrome

     
Third-party version/ Acrobat version (ship  date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

AutoCAD    
2018 64 bit
2019 64 bit
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

AutoCAD_Import Comments    
2018 64 bit
2019 64 bit
     
Third-party version/ Acrobat version (ship   date)

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Lotus Notes    
7.0 or earlier x x
8.0.x
8.5.x
9.0
 

Acrobat DC

(April 2015)

Acrobat 2017

(June 2017)

Mac Office    
Office 2011 or earlier x x
Office 2016
å (PDFMaker for PowerPoint and Word)++ å (PDFMaker for PowerPoint and Word)++

++ PDFMaker for PowerPoint 2016 (32-bit, version 15.19 or later) and for Word 2016 (32-bit, version 15.22 or later)

Versions marked with parentheses and a version number require the installation of the correct Acrobat update to work with PDFMaker.

PDFMaker-compatible applications for older versions of Acrobat and Reader

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy